[
  {
    "TaskKey": "IDpcsgDailyRun4",
    "Frequency": "日度",
    "VCode": false
  },
  {
    "TaskKey": "IDpcsgDailyRun5",
    "Frequency": "日度",
    "VCode": true
  },
  {
    "TaskKey": "IDpcsgMonthRun2",
    "Frequency": "月度",
    "VCode": false
  },
  {
    "TaskKey": "IDpcsgDailyRunHist1",
    "Frequency": "日度",
    "VCode": false
  }
]